Commit bad0a079 authored by Christoph Feck's avatar Christoph Feck

GIT_SILENT Upgrade KDE Applications version to 19.12.2.

parent ebaa432c
......@@ -24,7 +24,7 @@ cmake_minimum_required(VERSION 3.3)
# KDE Application Version, managed by release script
set(KDE_APPLICATIONS_VERSION_MAJOR "19")
set(KDE_APPLICATIONS_VERSION_MINOR "12")
set(KDE_APPLICATIONS_VERSION_MICRO "1")
set(KDE_APPLICATIONS_VERSION_MICRO "2")
set(KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
find_package(ECM 5.15.0 REQUIRED NO_MODULE)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment